@font-face {
    font-family: 'Socialico';
    src: url("fonts/Socialico/Socialico.eot");
    src: url("fonts/Socialico/Socialico.eot?#iefix") format("embedded-opentype"), 
    url("fonts/Socialico/Socialico.woff2") format("woff2"), 
    url("fonts/Socialico/Socialico.woff") format("woff"), 
    url("fonts/Socialico/Socialico.ttf") format("truetype"), 
    url("fonts/Socialico/Socialico.svg") format("svg");
}

@font-face {
    font-family: "socialico-plus";
    src: url("fonts/SocialicoPlus/socialico-plus.eot");
    src: url("fonts/SocialicoPlus/socialico-plus.eot?#iefix") format("embedded-opentype"), 
    url("fonts/SocialicoPlus/socialico-plus.woff2") format("woff2"), 
    url("fonts/SocialicoPlus/socialico-plus.woff") format("woff"), 
    url("fonts/SocialicoPlus/socialico-plus.ttf") format("truetype"), 
    url("fonts/SocialicoPlus/socialico-plus.svg") format("svg");
}
@font-face {
    font-family: "aero";
    src: url("../fonts/Aero.ttf") format("truetype");
}

@font-face {
    font-family: "neuropoliticalrg";
    src: url("../fonts/NeuropoliticalRg.otf");
}




*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body,html{
  overflow-x: hidden;
}
body {
  width: 100%;
  margin: 0 auto;
  position: relative;
  font-family: poppins;
}

.cc-color-override-555409032 .cc-btn {
    color: rgb(255, 255, 255);
    border-color: transparent;
    background-color: #145593 !important;
}

.btn{
  cursor: pointer !important;
}

#page {
    transform-origin: top left;
}

h1, h2,h3,h4, h5, h6{
  font-family: 'neuropoliticalrg';
   font-weight: 400;
}

h1, h2,h3,h4, h5, h6, p, ul, ul li, span, label,a {
    background: #00000001;
}


a {
  color:inherit;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  color:inherit;
}

div,article,section,dl,dt,dd,table,tr,td,ul,ol,li,p,span,small,em,h1,h2,h3,h4,h5,h6,nav {
  padding:0;
  margin:0;
}

/* .row {
  max-width: 1620px;
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
} */

/*cookie*/
.cc-animate.cc-revoke.cc-bottom{
  font-size: 14px;
  padding: 5px 10px;
  position: fixed;
  display: block!important;
  transform: none!important;
  bottom: 0!important;
  left: 20px!important;
}

/*call to action*/
.destroy-on-load, .cta {
  display: none;
}

/*typography*/
.text-left{
  text-align: left;
}

.text-right{
  text-align: right;
}

/* h1, h2{
  font-family: 'Poppins', sans-serif;
  font-size: 70px;
  font-weight: 700;
  line-height: 1.2;
  color: #fff
}

p,ul,
nav ul li a {
  font-family: 'Arial', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: .5px;
  color: #525252
} */

/*BUTTON*/
/* .btn{
  position: relative;
  overflow: hidden;
  z-index: 999;
  display: block;
  margin: 0 auto;
  text-align: center;
  padding: 20.5px 0;
  width: 200px;
  font-size: 16px;
  font-family: '', sans-serif;
  font-weight: 700;
  background: #FF0000;
  color: #FFF;
  line-height: 1.2;
  -webkit-appearance: inherit;
}

.btn:hover{ 
  transition: background-color .8s ease-out;  
  -o-transition: background-color .8s ease-out;  
  -moz-transition: background-color .8s ease-out;  
  -webkit-transition: background-color .8s ease-out;  
  color: #fff;
  background: #0057FF;
}


.flex{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
} 

.socials a{
  font-size: 30px;
  line-height: 1.2;
  font-family: 'Socialico';
  letter-spacing: 11px;
  padding: 0 20px;
  color: #fff
}

.socials a.ig_link{
  font-family: 'socialico-plus';
}

.socials a[href="https://facebook.com"]{
  color: #3B5A9A;
}

.socials a[href="https://plus.google.com"]{
  color: #D54936;
}

.socials a[href="https://linkedin.com"]{
  color: #117BB8;
}

.socials a[href="https://twitter.com"]{
  color: #25A8E0;
}

.socials a[href="https://instagram.com"]{
  color: #2F689B;
} */


.flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

a.btn {
    background: #EB0000;
    border-radius: 500px;
    padding: 22px 2%;
    max-width: 280px;
    display: block;
    text-align: center;
}

/*-----------------------------------------------HEADER-----------------------------------------------*/
header {
  height:1000px;
  background-color: #000;
  position: relative;
  
}
#header{
  height: 1125px;
  background: url(../images/content/banner.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  color: white;
  padding: 0 70px 0 160px;
}

header nav a#pull {
  display: none
}

nav ul {
    list-style: none;
    gap: 50px;
    font-family: poppins;
    font-size: 16px;
}

header .top a.btn span {
    font-size: 19px;
    font-family: aero;
    letter-spacing: -0.6px;
    font-weight: 400;
}

header .top a.btn {
    font-family: montserrat;
    max-width: unset;
    font-size: 14px;
    font-weight: 600;
}

header nav {
    margin-right: -110px;
}

header .text {
    margin-top: 120px;
}

header .text h1 {
    font-family: neuropoliticalrg;
    letter-spacing: 0.005em;
    font-weight: 400;
    font-size: 37px;
    line-height: 130%;
}

header .text .btn {
    font-family: raleway;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 1.6px;
    max-width: 245px;
    padding: 20px 3% !important;
}
header .text p {
    font-size: 19px;
    font-style: italic;
    font-weight: 600;
    margin: 20px 0 35px;
}

header img.car {
    position: absolute;
    left: 40px;
    bottom: -220px;
}

/*-----------------------------------------------BANNER-----------------------------------------------*/




/*-----------------------------------------------CONTENT-----------------------------------------------*/
/*WELCOME*/

#about {
    height: 870px;
    background: url(../images/content/about.png);
    background-size: contain;
    background-position: center right;
    background-repeat: no-repeat;
    padding: 260px 50px 630px 50px;
}

div#about p {
    color: #1F1F2C;
    max-width: 664px;
    margin: 40px 0 50px;
    font-size: 16px;
    font-family: montserrat;
    line-height: 200%;
}
div#about h3 {
    font-size: 16px;
    color: #FF0000;
    font-family: montserrat;
     font-weight: 700;
}
div#about h2 {
    font-family: 'neuropoliticalrg';
    font-size: 42px;
    color: #FF0000;
   
    margin-bottom: 10px;
}
div#about div {
    max-width: 1300px;
    margin: 0 auto;
}

#about .items.flex {
    max-width: 930px;
    margin: 70px 0 0 !important;
    justify-content: start;
    gap: 30px;
}



#about .items.flex div h3 {
    color: white;
    font-size: 20px;
    font-family: montserrat;
    font-weight: 500;
    letter-spacing: 0.03em;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
    line-height: 120%;
}
#about .items.flex div {
    margin: 0;
    color: white;
    background: #FF0000;
    padding: 30px 45px;
    border-radius: 10px;
    display: flex;
    gap: 10px;
}
div#about div {
    max-width: 1400px;
    margin: 0 auto;
}


#services{
  position: relative;
  padding: 110px 110px 60px;
}

#services h2 {
    color: #FF0000;
    font-size: 49px;
  
}


#services img.bg {
    position: absolute;
    left: -560px;
    top: -50px;
    z-index: -1;
}

.service.flex {
    gap: 15px !important;
}

#services h2 {
    max-width: 1160px;
    margin: 0 auto 50px !important;
}

.service.flex .item .text img {
    margin-bottom: 10px;
}

.service.flex .item:after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgb(205 1 1 / 45%);
    opacity: 0;
    transition: 0.3s ease;
    height: 540px;
    
}

.service.flex .item:hover:after {
    opacity: 1;
}

.service.flex .item .text {
    position: absolute;
    bottom: 60px;
    padding: 0 30px;
    color: white;
    font-weight: 400;
    margin: auto;
    left: 0;
    right: 0;
    max-width: 400px;
    z-index: 999;
}

.service.flex .item {
    position: relative;
}

.service.flex .item h3 {
    font-size: 31px;
}


.service.flex .item div.text img {
    height: unset;
}

.service.flex .item img {
    height: 540px;
}


#shop p {
    font-size: 18px;
    font-family: montserrat;
    margin: 30px 0 20px;
    line-height: 210%;
    max-width: 722px;
    letter-spacing: 0.013em;
}

#shop h2 {
    color: #FF0000;
    font-size: 49px;
  
}

#shop {
    background: url(../images/content/stop-bg.png);
    background-repeat: no-repeat;
    margin-top: 140px;
    color: white;
    padding: 120px 270px;
    background-size: cover;
    background-position: center;
}


#shop a span {
    font-size: 28px;
    font-family: 'aero';
    letter-spacing: 0.028em;
    font-weight: 400;
    color: #FF0000;
}
#shop a {
    font-size: 20px;
    font-family: montserrat;
    font-weight: bold;
    font-style: italic;
}

#reviews {
    background: url(../images/content/reviews-bg.png);
    padding: 90px 245px 83px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
}

#reviews .reviews .flex p {
    font-size: 15px;
    font-family: poppins;
    letter-spacing: 0.028em;
    font-weight: 400;
    margin: 10px 0 10px;
    line-height: 160%;
}

#reviews .reviews .flex {
    gap: 25px;
}

#reviews .reviews .flex h2.letter {
    font-size: 60px;
    color: white;
    font-family: poppins;
    background: #01A2A2;
    max-width: 110px;
    display: block;
    margin: 0 auto 20px;
    border-radius: 500px;
    font-weight: 600;
    padding: 8px 30px;
}

#reviews .reviews .item {
    box-shadow: 0px 0px 8px 1px rgb(0 0 0 / 18%);
    text-align: center;
    padding: 35px 21px;
    border-radius: 15px;
    background: white;
    position: relative;
}

#reviews .reviews .item p a{
  color: #FF0000;
}

#reviews .reviews h3 {
    color: #FF0000;
    font-size: 16px;
    font-family: montserrat;
    font-weight: bold;
    position: absolute;
    bottom: 50px;
    margin: auto;
    left: 0;
    right: 0;
}


#reviews .reviews h2 {
    font-size: 49px;
    margin-left: 40px;
}



#reviews .reviews .flex {
    gap: 25px;
    margin-top: 70px;
    align-items: normal;
}

#reviews .reviews .flex .item {
    flex: 1 1 0;
    height: 460px;
}

h2.letter.orange {
    background: #FF5C26 !important;
}

h2.letter.violet {
    background: #4D7AFF !important;
}


#reviews .gallery h2 {
    text-align: center;
    font-size: 49px;
    margin-bottom: 70px;
}


#reviews .gallery .flex > img {
    width: 100%;
}

#reviews .gallery .flex {
    gap: 0 !IMPORTANT;
}

#reviews .gallery h3.right {
    color: #FF0000;
    font-size: 49px;
    margin-top: 10px;
}

#reviews .gallery h3.left {
    color: white;
    font-size: 49px;
    margin-top: 10px;
}

#reviews .gallery {
    margin-top: 140px !important;
}



div#offer a span {
    font-size: 19px;
    font-weight: bold;
    letter-spacing: -0.06em;
    /* margin-top: 3px; */
    /* display: block; */
}
div#offer a {
    background: #EB0000;
    color: white;
    padding: 25px 0px;
    display: block;
    max-width: 280px;
    margin: 0 auto;
    border-radius: 500px;
    font-size: 14px;
    font-family: montserrat;
    font-weight: 600;
}
div#offer h3 {
    font-size: 23px;
    font-family: montserrat;
    font-weight: bold;
    margin: 20px 0 30px;
}
div#offer h2 {
    color: #E31D26;
    font-size: 32px;
        line-height: 150%;
}
div#offer {
    background: #E6E6E6;
    text-align: center;
    padding: 100px 0 250px;
}




form .messages p {
  display: none;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 400 !important;
  letter-spacing: 0 !important;
  font-size: 16px !important;
}

form .loading {
  display: none;
}

form .alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}

form .alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

form .alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}

.ctc-form {
  margin: 0 auto ;
  text-align: center;
}

.ctc-form input[type="text"],
.ctc-form textarea {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  color:#000;
  height:45px;
  display: block;
  width: 100%;
  border:1px solid #A8A8A8;
  padding: 5px 10px;
  box-sizing: border-box;
  margin: 0 auto 8px;
  resize: none;
  background: #EEEEEE;
}

.ctc-form ::placeholder,
.ctc-form label{
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  color: #fff;
  line-height: 1.8;
  letter-spacing: .03px;
  text-align: left;
}

.ctc-form ::placeholder{
  color: #545454
}

.ctc-form textarea {
  height: 150px;
  padding-top:10px;
}

.ctc-form button {
  display: block;
  border: none;
  margin: 20px auto 0
}

.ctc-form .recap {
  display: inline-block;
}

.ctc-form .g-recaptcha div {
  margin: 0 auto 10px;
}

.ctc-form .ctc-hide {
  display: none;
}


/*-----------------------------------------------FOOTER-----------------------------------------------*/
footer{
  background: url(../images/content/footer-bg.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  color: white;

}

.form p {
    color: black;
    font-size: 14px;
    font-family: 'Raleway';
    letter-spacing: 0.117em;
    margin: 15px 0 25px;
}

.form h3 {
    color: #FF0000;
    font-family: 'neuropoliticalrg';
    font-size: 49px;
    font-weight: 400;
}
.form textarea {
    padding: 16px 20px ! IMPORTANT;
    height: 186px;
}

.contact-page #content .row form label {
    color: black;
}

.form .flex {
    gap: 10px;
    margin-bottom: 1px;
}
.form ::placeholder {
    font-family: 'Playfair Display';
    font-size: 14px;
}
#footer .form input[type='text'], #footer .form textarea, #footer .form input[type='email'] {
    box-shadow: 0px 0px 4px 0px rgb(73 73 73 / 75%) inset;
    background: #EEEEEE;
    border: none;
    font-family: 'Playfair Display';
    font-size: 14px;
    padding: 28px 20px;
}

#footer .form label {
    width: 100%;
}

#footer .form {
    background: white;
    max-width: 1262px;
    margin: 0 auto;
    box-shadow: 0px 0px 11px 0px rgb(149 149 149 / 75%);
    padding: 50px 5%;
    color: black;
    text-align: center;
    position: relative;
    top: -150px;
}

.form label {
    color: black;
}

.form button.ctcBtn.btn, .ctc-form button{
    background: #FF0000;
    color: white;
    font-size: 15px;
    font-family: raleway;
    letter-spacing: 3px;
    padding: 23px 7.5%;
    border-radius: 500px;
    font-weight: 500;
}

#footer .top.flex {
    max-width: 1200px;
    margin: 0 auto;
    gap: 70px;
    align-items: start;
}

#footer .top.flex div a.phone h3 {
    letter-spacing: normal;
}
#footer .top.flex div a.phone {
    font-size: 22px ! IMPORTANT;
    letter-spacing: 0.065em;
}
#footer .top.flex div a {
    font-size: 19px;
    font-family: montserrat;
    margin-bottom: 30px;
    display: block;
    font-weight: 600;
    line-height: 140%;
}

#footer .top.flex h3 {
    font-size: 14px;
    font-weight: 400;
}

#footer .top.flex div.socials {
    width: unset;
    max-width: 190px;
}
#footer .top.flex div {
    width: 540px;
}

img.logo {
    width: 100%;
    max-width: max-content;
    margin-right: 50px;
    margin-top: -10px;
    margin-bottom: 0px;
    display: block;
}


.mid {
    margin-right: 80px;
}

.bottom.flex nav {
    margin-right: -30px;
}

.bottom.flex nav ul {
    gap: 32px;
    font-family: montserrat;
    font-size: 15px;
}
.bottom.flex {
    max-width: 1150px;
    margin: 10px auto 10px;
}

.info {
    top: -40px;
    position: relative;
    margin-bottom: -10px;
}

.bottom.flex div p {
    font-size: 15px;
    font-family: montserrat;
    letter-spacing: 0.036em;
}

.bottom.flex {
    max-width: 1150px;
    margin: 10px auto 10px;
}





/*---------------------------------------inner pages-------------------------------------------*/
body.inner.contact-page #footer .form {
    display: none;
}

body.inner.contact-page #footer .info {
    top: 0;
    position: relative;
    margin-bottom: 0;
    padding: 50px 0 20px;
}

body.inner.contact-page footer {
    background-size: cover;
    background-position: bottom left;
}

.inner #content {
    min-height: 1000px;
    padding: 300px 0 0;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}

.inner #content h1{
  padding-bottom: 20px;
}


/*inner gallery*/
.img-responsive{
  width: 200px;
  height: 200px;
  -o-object-fit: cover;
  object-fit: cover;
}

#content .gallery-container {
  text-align: center;
}

#content .gallery {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#content .gallery li {
  display: inline-block;
}

#content .thumbnail {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  display: block;
  line-height: .42857;
  margin-bottom: 20px;
  padding: 4px;
  transition: border 0.5s ease-in-out 0s;
}

#content .thumbnail:hover {
  transform: scale(1.02);
}

#content .page_navigation {
  display: inline-block;
}

#content .page_link,
#content .previous_link,
#content .next_link,
#content  .first_link,
#content  .last_link, 
#content .ellipse {
  background-color: #fff;
  border: 1px solid #ddd;
  color:  #0275d8;
  display: inline-block;
  line-height: 1.25;
  margin-left: -1px;
  padding: 0.5rem 0.75rem;
  position: relative;
}

#content .page_navigation > a:hover , 
.page_navigation > a.active_page {
  background-color: #eceeef;
  border-color: #ddd;
  color: #014c8c;
  text-decoration: none;
}

.inner #content .gallery-container{
  margin-bottom: 20px
}




/*privacy policy*/
.inPrivacyBox {
  max-width: 850px;
  margin: 0 auto;
}

.inPrivacyBox p {
  text-align: justify!important;
}



/*RESPONSIVE*/
@media(max-width:1024px){
  html,body{
    min-width:320px;
  }
}